Bug 241990 - x11-wm/aphelia: update to g20190913 bugfix
Summary: x11-wm/aphelia: update to g20190913 bugfix
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Fernando Apesteguía
URL:
Keywords: buildisok
Depends on:
Blocks:
 
Reported: 2019-11-15 20:33 UTC by Nuno Teixeira
Modified: 2020-01-13 21:50 UTC (History)
2 users (show)

See Also:
bugzilla: maintainer-feedback? (hyun)


Attachments
svn diff (1.41 KB, patch)
2019-11-15 20:36 UTC, Nuno Teixeira
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Nuno Teixeira 2019-11-15 20:33:27 UTC

    
Comment 1 Nuno Teixeira 2019-11-15 20:36:24 UTC
Created attachment 209169 [details]
svn diff

- Added mdoc manual

Fixes:
- BackSpace keysym correction
- keybind label corrections
- Hover to focus functionality


Thanks,

Nuno Teixeira
Comment 2 Nuno Teixeira 2019-11-15 20:44:27 UTC
Sorry because I forgot to say hello first.

Hello.

:)

Nuno
Comment 3 Automation User 2019-11-15 20:54:41 UTC
Build info is available at https://gitlab.com/swills/freebsd-ports/pipelines/96312550
Comment 4 commit-hook freebsd_committer 2020-01-12 18:19:14 UTC
A commit references this bug:

Author: fernape
Date: Sun Jan 12 18:18:36 UTC 2020
New revision: 522826
URL: https://svnweb.freebsd.org/changeset/ports/522826

Log:
  x11-wm/aphelia: update to g20190913

  PR:	241990
  Submitted by:	ed.arrakis@gmail.com
  Approved by:	hyun@caffeinated.codes (maintainer, timeout > 1 month)

Changes:
  head/x11-wm/aphelia/Makefile
  head/x11-wm/aphelia/distinfo
Comment 5 Fernando Apesteguía freebsd_committer 2020-01-12 18:20:12 UTC
Committed,

Thanks!

P.S: Please, feel free to open a separate PR requesting maintainership.
Comment 6 Nuno Teixeira 2020-01-13 21:50:31 UTC
(In reply to Fernando Apesteguía from comment #5)

Hello,

I just opened PR https://bugs.freebsd.org/bugzilla/show_bug.cgi?id=243344

Thanks,

Nuno